<?xml version="1.0"?>
<FSData version="9.0"
xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
xsi:noNamespaceSchemaLocation="bglcomp.xsd">
  <SceneryObject
    lat="N33 40.29292"
    lon="W117 51.96848"
    heading="295.00"
    alt="0"
    altitudeIsAgl="TRUE"
    pitch="0"
    bank="0"
    imageComplexity="NORMAL"
    >
    <LibraryObject
      name="d7c80684413724e2729711a901718f22"
      scale="1.0"/>
  </SceneryObject>
  <SceneryObject
    lat="N33 40.32803"
    lon="W117 51.96226"
    heading="295.00"
    alt="0"
    altitudeIsAgl="TRUE"
    pitch="0"
    bank="0"
    imageComplexity="NORMAL"
    >
    <LibraryObject
      name="9f31b851499e887e69a8919b405569b2"
      scale="1.0"/>
  </SceneryObject>
  <SceneryObject
    lat="N33 40.36679"
    lon="W117 51.93868"
    heading="295.00"
    alt="0"
    altitudeIsAgl="TRUE"
    pitch="0"
    bank="0"
    imageComplexity="NORMAL"
    >
    <LibraryObject
      name="5ade080942e14dcf73aeb9a189ec6060"
      scale="1.0"/>
  </SceneryObject>
  <SceneryObject
    lat="N33 40.59328"
    lon="W117 51.80430"
    heading="295.00"
    alt="0"
    altitudeIsAgl="TRUE"
    pitch="0"
    bank="0"
    imageComplexity="NORMAL"
    >
    <LibraryObject
      name="cd69fc274fa08cf3be67fdaaefe9243d"
      scale="1.0"/>
  </SceneryObject>
</FSData>
